Source: python-pyscss
Version: 1.3.4-5.el7~mos2
Binary:
  - python-pyscss-debuginfo
  - python-pyscss
Build_time: 2017-05-04-16-25-22
Code_project:
  python-pyscss: 23b23b1f6779f07794f0e4e97ebbc8b876457c73
